<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.xbrl.org/2003/linkbase http://www.xbrl.org/2003/xbrl-linkbase-2003-12-31.xsd" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForDecreaseIncreaseInAssetsHeldForSale">Adjustment For Decrease Increase In Assets Held For Sale</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral">Adjustment For Increase Decrease In Assets Pledged As Collateral</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForIncreaseDecreaseInDeposits">Adjustment For Increase Decrease In Deposits</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging">Adjustment For Increase Decrease In Derivative Financial Liabilities Held For Hedging</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost">Adjustment For Increase Decrease In Financial Assets At Amortised Cost</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome">Adjustment For Increase Decrease In Financial Assets At Fair Value Through Other Comprehensive Income</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss">Adjustment For Increase Decrease In Financial Assets At Fair Value Through Profit Or Loss</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForIncreaseDecreaseInIssuedDebt">Adjustment For Increase Decrease In Issued Debt</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForIncreaseDecreaseInLoansAndAdvances">Adjustment For Increase Decrease In Loans And Advances</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentForShortTermLeasePayments">Adjustment For Short Term Lease Payments</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging">Adjustments For Decrease Increase In Derivative Financial Assets Held For Hedging</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_BankingTax">Banking tax</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_CashFlowsFromUsedInFinancingActivitiesInflows">Cash Flows From Used In Financing Activities Inflows</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_CashFlowsFromUsedInFinancingActivitiesOutflows">Cash Flows From Used In Financing Activities Outflows</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_CashFlowsFromUsedInOperatingActivitiesBeforeTax">Cash Flows From Used In Operating Activities Before Tax</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_CurrentAndDeferredTaxLiabilities">Current And Deferred Tax Liabilities</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_CurrentTaxAssetAndNetDeferredTaxAssets">Current Tax Asset And Net Deferred Tax Assets</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_DebtFinancialAssetsMeasuredAtAmortisedCost">Debt Financial Assets Measured At Amortised Cost</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_EffectOfCorrectionsOfAccountingErrors">Effect Of Corrections Of Accounting Errors</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_EquityBeforeRestatement">Equity Before Restatement</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome">Gain Loss Arising From Derecognition Of Financial Assets Measured At Fair Value Through Other Comprehensive Income</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss">Gain Loss Arising From Derecognition Of Financial Assets Not Measured At Fair Value Through Profit Or Loss</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss">Gains Losses On Financial Assets At Fair Value Through Profit Or Loss And Net Foreign Exchange Gain Loss</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_InterestPaid">Interest Paid</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_InterestReceived">Interest Received</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss">Interest Revenue For Financial Assets Measured At Fair Value Through Profit Or Loss</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_InvestmentFinancialAssets">Investment Financial Assets</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_LeasePaymentsInterest">Lease Payments Interest</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_LeasePaymentsPrincipal">Lease Payments Principal</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_LiabilitiesTowardsBanks">Liabilities Towards Banks</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_LiabilitiesTowardsCustomers">Liabilities Towards Customers</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_OtherCapital">Other Capital</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_OtherCapitalMember">Other Capital Member</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges">Other Reserves Gains Losses On Financial Assets Measured At Fair Value Through Other Comprehensive Income Gains Losses On Cash Flow Hedges</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember">Other Reserves Gains Losses On Financial Assets Measured At Fair Value Through Other Comprehensive Income Gains Losses On Cash Flow Hedges Member</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems">Profit Loss Before Decreases Increases In Balance Sheet Items</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_PropertyPlantAndEquipmentAndRightOfUseAsset">Property Plant And Equipment And Right Of Use Asset</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_RepaymentsOfSubordinatedLiabilitiesInterest">Repayments Of Subordinated Liabilities Interest</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_RepaymentsOfSubordinatedLiabilitiesPrincipal">Repayments Of Subordinated Liabilities Principal</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_RetainedEarningsCurrentYearProfitLoss">Retained Earnings Current Year Profit Loss</link:label>
    <link:label xlink:type="resource" xlink:role="http://www.xbrl.org/2003/role/label" xml:lang="en" xlink:label="label_RetainedEarningsPriorYearsProfitsLosses">Retained Earnings Prior Years Profits Losses</link:label>
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" xlink:label="AdjustmentForDecreaseIncreaseInAssetsHeldForSale" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" xlink:label="AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInDeposits" xlink:label="AdjustmentForIncreaseDecreaseInDeposits" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" xlink:label="AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" xlink:label="AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:label="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:label="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInIssuedDebt" xlink:label="AdjustmentForIncreaseDecreaseInIssuedDebt" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForIncreaseDecreaseInLoansAndAdvances" xlink:label="AdjustmentForIncreaseDecreaseInLoansAndAdvances" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentForShortTermLeasePayments" xlink:label="AdjustmentForShortTermLeasePayments" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" xlink:label="AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_BankingTax" xlink:label="BankingTax" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CashFlowsFromUsedInFinancingActivitiesInflows" xlink:label="CashFlowsFromUsedInFinancingActivitiesInflows" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CashFlowsFromUsedInFinancingActivitiesOutflows" xlink:label="CashFlowsFromUsedInFinancingActivitiesOutflows" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CashFlowsFromUsedInOperatingActivitiesBeforeTax" xlink:label="CashFlowsFromUsedInOperatingActivitiesBeforeTax" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CurrentAndDeferredTaxLiabilities" xlink:label="CurrentAndDeferredTaxLiabilities" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_CurrentTaxAssetAndNetDeferredTaxAssets" xlink:label="CurrentTaxAssetAndNetDeferredTaxAssets" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_DebtFinancialAssetsMeasuredAtAmortisedCost" xlink:label="DebtFinancialAssetsMeasuredAtAmortisedCost" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_EffectOfCorrectionsOfAccountingErrors" xlink:label="EffectOfCorrectionsOfAccountingErrors" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_EquityBeforeRestatement" xlink:label="EquityBeforeRestatement" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:label="GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" xlink:label="GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" xlink:label="GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_InterestPaid" xlink:label="InterestPaid" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_InterestReceived" xlink:label="InterestReceived" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:label="InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_InvestmentFinancialAssets" xlink:label="InvestmentFinancialAssets" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_LeasePaymentsInterest" xlink:label="LeasePaymentsInterest" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_LeasePaymentsPrincipal" xlink:label="LeasePaymentsPrincipal" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_LiabilitiesTowardsBanks" xlink:label="LiabilitiesTowardsBanks" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_LiabilitiesTowardsCustomers" xlink:label="LiabilitiesTowardsCustomers" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_OtherCapital" xlink:label="OtherCapital" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_OtherCapitalMember" xlink:label="OtherCapitalMember" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" xlink:label="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:label="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" xlink:label="ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_PropertyPlantAndEquipmentAndRightOfUseAsset" xlink:label="PropertyPlantAndEquipmentAndRightOfUseAsset" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_RepaymentsOfSubordinatedLiabilitiesInterest" xlink:label="RepaymentsOfSubordinatedLiabilitiesInterest" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_RepaymentsOfSubordinatedLiabilitiesPrincipal" xlink:label="RepaymentsOfSubordinatedLiabilitiesPrincipal" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_RetainedEarningsCurrentYearProfitLoss" xlink:label="RetainedEarningsCurrentYearProfitLoss" />
    <link:loc xlink:type="locator" xlink:href="259400QHDOZWMJ103294-2021-02-25.xsd#Alior_RetainedEarningsPriorYearsProfitsLosses" xlink:label="RetainedEarningsPriorYearsProfitsLosses" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForDecreaseIncreaseInAssetsHeldForSale" xlink:to="label_AdjustmentForDecreaseIncreaseInAssetsHeldForSale" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" xlink:to="label_AdjustmentForIncreaseDecreaseInAssetsPledgedAsCollateral" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForIncreaseDecreaseInDeposits" xlink:to="label_AdjustmentForIncreaseDecreaseInDeposits" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" xlink:to="label_AdjustmentForIncreaseDecreaseInDerivativeFinancialLiabilitiesHeldForHedging" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" xlink:to="label_AdjustmentForIncreaseDecreaseInFinancialAssetsAtAmortisedCost" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" xlink:to="label_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughOtherComprehensiveIncome" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" xlink:to="label_AdjustmentForIncreaseDecreaseInFinancialAssetsAtFairValueThroughProfitOrLoss" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForIncreaseDecreaseInIssuedDebt" xlink:to="label_AdjustmentForIncreaseDecreaseInIssuedDebt" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForIncreaseDecreaseInLoansAndAdvances" xlink:to="label_AdjustmentForIncreaseDecreaseInLoansAndAdvances" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentForShortTermLeasePayments" xlink:to="label_AdjustmentForShortTermLeasePayments" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" xlink:to="label_AdjustmentsForDecreaseIncreaseInDerivativeFinancialAssetsHeldForHedging" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="BankingTax" xlink:to="label_BankingTax" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInFinancingActivitiesInflows" xlink:to="label_CashFlowsFromUsedInFinancingActivitiesInflows" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInFinancingActivitiesOutflows" xlink:to="label_CashFlowsFromUsedInFinancingActivitiesOutflows" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CashFlowsFromUsedInOperatingActivitiesBeforeTax" xlink:to="label_CashFlowsFromUsedInOperatingActivitiesBeforeTax" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentAndDeferredTaxLiabilities" xlink:to="label_CurrentAndDeferredTaxLiabilities" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="CurrentTaxAssetAndNetDeferredTaxAssets" xlink:to="label_CurrentTaxAssetAndNetDeferredTaxAssets" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="DebtFinancialAssetsMeasuredAtAmortisedCost" xlink:to="label_DebtFinancialAssetsMeasuredAtAmortisedCost" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EffectOfCorrectionsOfAccountingErrors" xlink:to="label_EffectOfCorrectionsOfAccountingErrors" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="EquityBeforeRestatement" xlink:to="label_EquityBeforeRestatement" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" xlink:to="label_GainLossArisingFromDerecognitionOfFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncome" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" xlink:to="label_GainLossArisingFromDerecognitionOfFinancialAssetsNotMeasuredAtFairValueThroughProfitOrLoss" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" xlink:to="label_GainsLossesOnFinancialAssetsAtFairValueThroughProfitOrLossAndNetForeignExchangeGainLoss" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestPaid" xlink:to="label_InterestPaid" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestReceived" xlink:to="label_InterestReceived" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" xlink:to="label_InterestRevenueForFinancialAssetsMeasuredAtFairValueThroughProfitOrLoss" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="InvestmentFinancialAssets" xlink:to="label_InvestmentFinancialAssets" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasePaymentsInterest" xlink:to="label_LeasePaymentsInterest" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LeasePaymentsPrincipal" xlink:to="label_LeasePaymentsPrincipal" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LiabilitiesTowardsBanks" xlink:to="label_LiabilitiesTowardsBanks" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="LiabilitiesTowardsCustomers" xlink:to="label_LiabilitiesTowardsCustomers" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCapital" xlink:to="label_OtherCapital" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherCapitalMember" xlink:to="label_OtherCapitalMember" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" xlink:to="label_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedges" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" xlink:to="label_OtherReservesGainsLossesOnFinancialAssetsMeasuredAtFairValueThroughOtherComprehensiveIncomeGainsLossesOnCashFlowHedgesMember" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" xlink:to="label_ProfitLossBeforeDecreasesIncreasesInBalanceSheetItems" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="PropertyPlantAndEquipmentAndRightOfUseAsset" xlink:to="label_PropertyPlantAndEquipmentAndRightOfUseAsset" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfSubordinatedLiabilitiesInterest" xlink:to="label_RepaymentsOfSubordinatedLiabilitiesInterest" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RepaymentsOfSubordinatedLiabilitiesPrincipal" xlink:to="label_RepaymentsOfSubordinatedLiabilitiesPrincipal" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RetainedEarningsCurrentYearProfitLoss" xlink:to="label_RetainedEarningsCurrentYearProfitLoss" order="1" />
    <link:labelArc xlink:type="arc" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" xlink:from="RetainedEarningsPriorYearsProfitsLosses" xlink:to="label_RetainedEarningsPriorYearsProfitsLosses" order="1" />
  </link:labelLink>
</link:linkbase>